Subject: [AAA-WG]: REMINDER: Only 6 more shopping days until NASREQ-10 last call ends!

From: Bernard Aboba <[email-masked]>
Date: Mon, 23 Dec 2002 04:03:37 -0800 (PST)

This is a reminder that AAA WG Last Call is ongoing on
draft-ietf-aaa-diameter-nasreq-10.txt, which is being considered for
advancement as an IETF Proposed Standard. The draft is available at:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-nasreq-10.txt

So far, we have had one comment on this draft (thanks, Jari!). The
ability of AAA WG to take on new work items is in part constrained by
our ability to finish old ones. So even if NASREQ is not your main
interest, please put some time aside to read it and send in your comments
during the upcoming Holidays.

AAA WG last call on NASREQ-10 will run until December 28, 2002. Please
send comments to the authors or [email-masked], using the Issues
submission template found at:

http://www.drizzle.com/~aboba/AAA/issues.html

In particular, it is requested that commenters not only identify problems
in the draft, but send text to fix the identified issues.